Subject: Ticket Assigned - nil
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 08:52:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil abin mohanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abin mohanan Bot:  Hi Abin Mohanan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679659493 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971502343529            12:45 PM, 18th Jul                   Mohammed        
            &nbsp;Hi Abin, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:46 PM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:46 PM, 18th Jul                     abin mohanan                    Ok           12:46 PM, 18th Jul                   Mohammed                   &nbsp;Please note the delivery time frame is 2-3 business days.           12:48 PM, 18th Jul                     abin mohanan                    Yesterday I have ordered 2 jeans and today morning I have received a mail that one of the order had been cancelled. May I know what is the reason?           12:48 PM, 18th Jul                     abin mohanan                    Hello           12:50 PM, 18th Jul                   Mohammed                   We really apologize for the inconvenience, however, please understand that whenever you place an order, all the
  items you wish to purchase go to our quality team for quality checking to make sure they are in good condition to be sent to you.  This order has not been canceled, during quality check we found out that the item is not in good condition to be sold and they were last in stock, then we took it out of your order and refunded it to you. You will still receive the remaining items.  We also will not be happy if you receive bad items in your order, which is the reason for these two item cancellation and you received a notification about the same items.           12:50 PM, 18th Jul                   Mohammed                   Is there anything else may I assist you?           12:50 PM, 18th Jul                     abin mohanan                    No           12:51 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 PM, 18th Jul                                          View convers
 ation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876853